Manuel PHP
Précédent |  | Suivant

# zend_throw_exception_object

zend_throw_exception_object -- ...

## Description

#include <zend_exceptions.h>

void zend_throw_exception_object ( zval* exception, magic TSRMLS_DC )

...

## Liste de paramètres

`exception`

  ...

`TSRMLS_DC`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_symtable_update | Niveau supérieur | zend_timeout